<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>452355332155-26g42j6p8kfdeknncqfmt7sitvvj611l.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.452355332155-26g42j6p8kfdeknncqfmt7sitvvj611l</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>452355332155-jcnodseb4t2bgq2mo1a6h3bn4ncp5o8c.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyBL1ceaAYfhTpRU2C__HwKkF7cJHhxlpPg</string>
	<key>GCM_SENDER_ID</key>
	<string>452355332155</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.allscore</string>
	<key>PROJECT_ID</key>
	<string>allscore-29edf</string>
	<key>STORAGE_BUCKET</key>
	<string>allscore-29edf.firebasestorage.app</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:452355332155:ios:88882c9888ff405813e41e</string>
	<key>DATABASE_URL</key>
	<string>https://allscore-29edf-default-rtdb.asia-southeast1.firebasedatabase.app</string>
</dict>
</plist>